
.railpost {
	background:rgba(255,255,255,0.8);
	width:100%;
}
.railpost > .text{
	text-align:center;
}

ul.abc-ul-gallery{
    margin: 0px 0px 0px 20px;
    *margin: 0 auto;
    list-style: none;
    text-align: center;
}
.abc-ul-gallery li {
    float: left;
    width: 110px;
	height:133px; 
    text-align: center;
}
.abc-ul-gallery li > .description {
    background-color: lightgray;
    font-weight: 100;
}

.abc-ul-gallery img {
    border: 2px solid #aaa;
    width: 103px;

}
.abc-ul-gallery li a {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100); /* IE 5-7 */
    -moz-opacity: 1; /* Netscape */
    -khtml-opacity: 1; /* Safari 1.x */
    opacity: 1; /* Good browsers */
}
.abc-ul-gallery li a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90); /* IE 5-7 */
    -moz-opacity: .9; /* Netscape */
    -khtml-opacity: .9; /* Safari 1.x */
    opacity: .9; /* Good browsers */
}

iframe {
	background:rgba(255,255,255,1);
}

ul.abc-ul-gallery{
    margin: 0 auto;
}
.abc-ul-gallery li {
    width: 21%;
	min-width:150px;
   height: auto;
}
.abc-ul-gallery img {
    width: 100%;
    
}

.notice {
	position:absolute;
	width: 20.5%;
	min-width:150px;
	background:black;
	color:white;
}